### Name: affycompTable
### Title: Expression Assessment Table
### Aliases: affycompTable tableAll tableDilution tableFC tableFC2
###   tableSignal tableOverallSNR tableRanks tableLS tableMA2
###   tableSpikeInSD
### Keywords: manip

### ** Examples

data(rma.assessment) ##this was produced with affycomp.assess
data(mas5.assessment) ##this one too
tmp <- affycompTable(mas5.assessment,rma.assessment)
format(tmp,digit=2)



